SAP Knowledge Base Article - Preview

2956894 - How to check compatibility for SAP Fiori for SAP Access Control (UIGRAC01)

Symptom

You are planning to install SAP Fiori for SAP Access Control and need to find compatibility information for this product.

For example, you have Netweaver 7.52 and would like to know if you can install SAP Fiori for SAP Access Control 1.0 in this system, OR you have S/4HANA 1909 and would like to know if you can install SAP Fiori for SAP Access Control 1.0 in this system.


Read more...

Environment

SAP Fiori for Access Control 1.0

Product

SAP Fiori 1.0 for SAP Access Control

Keywords

KBA , GRC-FIO-SAC , Fiori Apps for Access Control , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.